RubyGems Navigation menu

jekyll-version-helper 0.0.1

A set of monkey-patching plugins to help Jekyll when building versioned sites

Versions:

  1. 0.0.1 - December 29, 2014 (7,5 ko)

Dépendances de Runtime (1):

  • jekyll ~> 2.0
  • Dépendances de Development (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 0
  • Propriétaires:

    Auteurs:

    • Garen Torikian

    Total de contrôle SHA 256:

    f067636e94c5b5462506b8ed32e808661fcdc2078bb237358889e20b7cbb4de0

    Total de téléchargements 1 876

    Pour cette version 1 876

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: